local fn = _gn(0x3B882A96EA77D5B1)
--- flag |= 1 | 1048576 | 524288
-- ALL_BASE, PROJECTILES, AMBIENT_POPULATION, BROADCAST
function Global.ClearArea(x, y, z, radius, flag)
	return fn(x, y, z, radius, flag)
end
